| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSVIElement.hpp File Reference

Include dependency graph for PSVIElement.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | PSVIElement

## Defines

#define | PSVIELEMENT_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XSElementDeclaration
| Represent the PSVI contributions for one element information item. More...

## Define Documentation

#define PSVIELEMENT_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XSElementDeclaration

| Represent the PSVI contributions for one element information item. This is *always* owned by the scanner/parser object from which it is obtained. The validator will specify under what conditions it may be relied upon to have meaningful contents.

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.